

@charset "UTF-8";
html, body, div, span, iframe,h1, h2, h3, h4, h5, h6, p,a, em, img,
b, u, i, dl, dt, dd, ol, ul, li,form, label, article, aside, nav {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit; vertical-align: baseline;}
article, aside,footer, header, menu, nav{display: block;}
body {line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
table {border-collapse:clapse; border-spacing: 0;}
body { font-family: "微軟正黑體" !important;}
.clearfix {clear: both;}

/*置頂按鈕*/
.gotop { position: fixed; right:10px;  bottom:10px; width: 50px;  height: 50px; background-color: #555;
      opacity: 0;  transition: all 0.4s ease-in-out 0s;  z-index: 888;  border-radius: 50%; display: flex; justify-content: center; align-items: center; }
.gotop a{ text-align: center; color: #fff; text-decoration:none; transition: all .3s; }
.gotop a:hover{ color: #fff; text-decoration:none;}
.gotop:active{ box-shadow:1px 1px 3px 2px rgba(20%,20%,40%,0.5) inset;transition: all 0s;}

/* header */
header{background: #f9e0d3;width: 100%;padding-bottom: 38.45%;background-size: cover;position: relative;overflow: hidden;}
header::after{content:'';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:url(../images/header-0-new.png)no-repeat;background-size: cover; z-index:5;transition:all 1s;}
header::before{content:'';position: absolute;top: 0;left:0%;width: 100%;height: 100%;background: #f9e0d3;transition:all 1s;}
.header-anima::before{ filter: invert(100%);}

.header{position: absolute;top:0;left:0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: flex-end;}
/* 刊頭圓圈 */
.header .circle{position: relative;width:20.835vw;height:20.835vw;}
.header .circle::before{content:'';position: absolute;bottom: 0;left: 0;background: #f4d0bd; display: block;border-radius: 99em;width: 100%;height: 100%;}
.header.header-1 .circle::before{animation: headCircle-1 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out; }
.header.header-2 .circle::before{animation: headCircle-2 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out; }
@keyframes headCircle-1{
      0%{transform:rotateY(0);}
      40%{transform:rotateY(200deg);}
      75%{transform:rotateY(160deg);}
      100%{transform:rotateY(180deg);}
}
@keyframes headCircle-2{
      0%{transform:rotateY(-180deg);}
      40%{transform:rotateY(20deg);}
      70%{transform:rotateY(-20deg);}
      100%{transform:rotateY(0deg);}
}

/* 刊頭人物 */
.header::before{content:'';position: absolute;bottom: 0;left:calc((100% - 24.5vw)/2); z-index:10;width:24.5vw;padding-top:22.86%;background:url(../images/header-1.png)no-repeat;backface-visibility: hidden;background-size:100% 100%;background-size:cover;}
.header::after{content:'';position: absolute;bottom: 0;left:calc((100% - 24.5vw)/2); z-index:10;width:24.5vw;padding-top:22.86%;background:url(../images/header-2.png)no-repeat;backface-visibility: hidden;background-size:100% 100%;background-size:cover;transform:rotateY(-180deg);}
.header.header-1::before{animation: headCircle-1 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out;}
.header.header-1::after{animation: headCircle-2 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out;}
.header.header-2::before{animation: headCircle-2 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out;}
.header.header-2::after{animation: headCircle-1 1.5s linear;animation-fill-mode: both;animation-timing-function: ease-out;}

/* nav */
main nav{ padding:10px calc((100% - 850px)/2);border-top: 1px solid #fff;box-sizing: border-box;display: flex;justify-content: center;align-items: center; flex-direction: column; text-align: center;}
main nav strong{font-size: 2.2rem; color: #49a1c5;}
main nav ul{display: flex;justify-content:space-between;width: 100%; padding: 2% 0 0 0;}
main nav ul a{text-decoration: none;font-size: 30px;font-weight:bold;color: #ea6e90;}
main nav ul a:hover{ color: #ea6e90;}
main nav ul li{width: 30%;text-align: center;clear: both;}
main nav ul li::after{content:'/';font-size: 30px;color: #ea6e90;font-weight: bold;float: right;}
main nav ul li:last-child::after{display: none;}

/* main */
main{position: relative;}
main::before{content:'';display: block;position: absolute;top:0;left: 0;height:300px;width: 100%;background: #f9e0d3;z-index:-1;clip-path: ellipse(50% 100% at 50% 0%);}

/* 報考書記官優勢 */
.condition{padding:0px calc((100% - 850px)/2) 90px calc((100% - 850px)/2);text-align: center;position: relative;}
.condition h2{font-size: 60px;color: #347d9b; margin: 0;}
.condition ul{display: flex;justify-content:space-between;margin:40px 0; padding: 0;}
.condition ul li{border: 2px solid #347d9b;background: #fff;width:30%;box-sizing:border-box;padding:0 30px 50px 30px;box-shadow: 0 0 4px #666;}
.condition ul img{max-width: 100%;}
.condition ul .tit{font-size: 31px;color: #b59054;text-align: center; margin:15px 0}
.condition ul p{font-size: 22px;line-height: 1.3; margin: 0;}
.condition ul:nth-of-type(2){ margin: 0 0 40px 0;}
.condition ul:nth-of-type(2) li{width: 100%; border: 0; padding: 0; display: flex; justify-content: center; align-items: center; box-shadow: 0 0 0px #666;}
.condition ul:nth-of-type(2) li p{ margin: 0 0 0 20px; font-size: 26px; font-weight: 900; line-height: 1.3; color: #347d9b;}
.condition>a{text-decoration:none;font-size: 25px;color: #fff;background:#ea6e90;display: inline-block;border-radius: 50px;padding: 20px 40px;font-weight: bold;}
.condition>a:hover{color: #fff;}
.condition>a::after{content:'\f0a9';font-family:"Font Awesome 5 Free";font-weight: 900;margin-left: 10px;display: inline-block;transition: all .5s;}
.condition>a:hover::after{transform: translateX(10px);}

.condition i{font-size: 3em;margin-bottom: .2em;}
.condition h3{font-size: 2.2em;color: #347d9b;font-weight: 700;}
.condition p{font-size: 1.2em; text-align: left;}
/* 報考書記官優勢 */

/* 司法特考輔考雙特色 */
.double{background:url(../images/doublebkg.jpg)no-repeat;background-size: cover;box-sizing: border-box;padding:90px calc((100% - 1150px)/2);text-align: center;}
.double>span{margin-bottom:18px;display: inline-block;}
.double>span img{max-width: 100%;}
.double h2{font-size: 60px;color: #fff;margin: 0;}
.double .content{display: flex;justify-content: center;align-items: flex-end;margin:40px 0;}
.double em{position: relative;margin-bottom:10px;}
.double em img{position: relative;z-index:99;}
/*  */
.double .scOP{position: absolute;z-index:0;}
.double .scOP span::before,.double .scOP span::after{border-color: #fff;}
.double .scOP:nth-child(2){top:10%;left:5%;transform: scale(.5);}
.double .scOP:nth-child(3){bottom:10%;right:15%;transform: scale(.9);}
/*  */
.double .content>div{font-size: 22px;color: #fff;line-height: 1.6;width:29%;}
.double .content>div:nth-child(1){text-align: right;}
.double .content>div:nth-child(3){text-align: left;}
.double .content>div span{font-size: 33px;font-weight: bold;color: #fff;box-sizing:border-box;display:inline-block;padding: 10px 30px;line-height: 1;}
.double .content>div:nth-child(1) span{background: #e86e90;border-top-left-radius: 10px;border-bottom-right-radius: 10px;}
.double .content>div:nth-child(3) span{background: #ceb388;border-top-right-radius: 10px;border-bottom-left-radius: 10px;}
.double .content>div .tit{font-size: 37px;font-weight: bold;color: #fff;}
.double .content>div .detail{font-size: 30px;font-weight: bold;}
.double .content>div:nth-child(1) .detail{color: #ffbacd;}
.double .content>div:nth-child(3) .detail{color: #ceb388;}
.double .content>div a{text-decoration: none;color: #fff;border:1px dashed #fff;display: block;text-align: center;border-radius: 50px;margin-top:10px;padding:8px 0;font-size: 22px;font-weight: bold;}
.double .content>div a::after{content:'\f0ab';font-family:"Font Awesome 5 Free";font-weight:900;font-size: 16px;margin-left: 5px;}
.double .content>div a:hover{background: #fff;color:#347d9b;}
.double>a{text-decoration: none;background: #ea6e90;color: #fff;font-weight: bold;font-size: 25px;display: inline-block;padding: 20px 40px;border-radius: 50px;}
.double>a:hover{color: #fff;}
.double>a::after{content:'\f35a';font-family:"Font Awesome 5 Free";margin-left: 10px;display: inline-block;transition: all .5s;}
.double>a:hover::after{transform: translateX(10px);}

.double .discount{ margin-top: 15px; text-align: center;}
.double .discount p{ margin: 0; padding: 0; font-size: 1.8em; line-height: 1.5; color: #fff;}
.double .discount p span{ color: #FFF57E; font-weight: bold;}

/* 司法特考輔考雙特色 */

/* 書記官專屬課程 */
.course{padding: 90px calc((100% - 1200px)/2);text-align: center;position: relative;overflow: hidden;}
.course .scOP{position: absolute;z-index:0;}
.course .scOP:nth-child(1){bottom:95%;left:15%;transform:scale(1.6);}
.course .scOP:nth-child(1) span::before,.course .scOP:nth-child(1) span::after{border-color: #347d9b;}
.course .scOP:nth-child(2) span::before,.course .scOP:nth-child(2) span::after{border-color: #d3ba94;}
.course .scOP:nth-child(2){top:100%;right:10%;transform:scale(1.6);}
.course h2{font-size: 60px;color: #347d9b; margin: 0;}
.course .title{color: #ea6e90;font-size: 40px;margin: 20px 0;}
.course ul{display: flex;justify-content: space-between; align-items: center; margin:40px 0; padding: 0;}
.course ul li{width: 22%;font-size:22px;line-height: 1.6;}
.course ul li img{max-width: 100%;}
.course ul span{font-size: 34px;font-weight: bold;background: #347d9b;color: #fff;display: inline-block;padding:10px 0;text-align: center; border-top-right-radius: 10px;border-bottom-left-radius: 10px;margin: 20px 0 15px 0;line-height: 1;width: 100%;}
.course ul li p{font-size: 22px; line-height: 1.3; margin: 0;}
.course a{text-decoration: none;background: #ea6e90;color: #fff;font-weight: bold;font-size: 25px;display: inline-block;padding: 20px 40px;border-radius: 50px;}
.course a:hover{color: #fff;}
.course a::after{content:'\f35a';font-family:"Font Awesome 5 Free";margin-left: 10px;display: inline-block;transition: all .5s;}
.course a:hover::after{transform: translateX(10px);}
/* 書記官專屬課程 */

/* 9大輔考特色 */
.features{ padding: 90px calc((100% - 1200px)/2); background-color: #347d9b; text-align: center; box-sizing: border-box;}
.features h2{ font-size: 60px; text-align: center; color: #fff; margin: 0px;}
.features ul{ display: flex; flex-wrap: wrap; justify-content: space-between; margin: 40px 0; padding: 0;}
.features ul li{ margin: 15px 0; padding: 20px; width: 30%; background-color: #ceb388; border-radius: 0 20px 0 20px; text-align: left;}
.features ul li:nth-child(even){ background-color: #49a1c5;}
.features ul li>div{ margin-bottom: 10px; display: flex; align-items: center; font-weight: bold;}
.features ul li>div em{ flex-shrink: 1; padding-right: 10px; font-size: 60px; color: #fff; line-height: 1;}
.features ul li>div h3{ font-size: 30px; color: #fff; margin: 0; font-weight: 900;}
.features ul li p{ font-size: 22px; color: #fff; line-height: 1.3; margin: 0;}
.features>a{ display: inline-block; text-decoration: none; background: #ea6e90; color: #fff; font-weight: bold; font-size: 25px; padding: 20px 40px;border-radius: 50px;}
.features>a:hover{color: #fff;}
.features>a::after{content:'\f35a';font-family:"Font Awesome 5 Free";margin-left: 10px; display: inline-block; transition: all .5s;}
.features>a:hover::after{transform: translateX(10px);}


/* 保成學儒成功翻轉人生 */
.flip{box-sizing: border-box;padding: 130px calc((100% - 960px)/2);overflow: hidden;text-align: center;background: #fff;position: relative;}
.flip h2{font-size: 60px;text-align: center;color: #347d9b;margin-bottom: 40px;}
.flip .tit{color: #b6996a;font-weight: bold;font-size: 40px;}
.flipCon-1{text-align: left;position: relative;background:url(../images/flipConbkg-1.png)no-repeat;background-size: cover;box-sizing: border-box;font-size: 18px;line-height: 1.6;padding:90px 50% 30px 0;}
.flipCon-1 .name{font-size: 22px;font-weight: bold;margin: 15px 0;background: #ea6e90;display: inline-block;box-sizing: border-box;padding: 15px;color: #fff;border-bottom-left-radius:20px;border-top-right-radius:20px;}
.flip p {text-align: justify; margin: 0;}
.flip p span { background: linear-gradient(transparent 60%, #FFDC35 0%);}
.flipCon-2{text-align: left;box-sizing: border-box;padding-left: 50%;font-size: 18px;line-height: 1.6;position: relative;z-index: 99;}
.flipCon-2::before{content:'';display: block;background:url(../images/flipConbkg-2.png)no-repeat;width: 50%;height: 100%;position: absolute;top: 0;left: 0;z-index: -1;}
.flipCon-2 .name{font-size: 22px;font-weight: bold;margin: 15px 0;background: #347d9b;display: inline-block;box-sizing: border-box;padding: 15px;color: #fff;border-bottom-left-radius:20px;border-top-right-radius:20px;}
/* */
.scOP{width: 100px;height: 100px;position: relative;}
.scOP span:nth-child(1){width: 100%;height: 100%;display: block;}
.scOP span::before,.scOP span::after{border: 1px dashed #347d9b;}
.scOP span:nth-child(1)::before{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 0s;animation-fill-mode: both;}
.scOP span:nth-child(1)::after{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 1s;animation-fill-mode: both;}
.scOP span:nth-child(2){width: 100%;height: 100%;display: block;}
.scOP span:nth-child(2)::before{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 2s;animation-fill-mode: both;}
.scOP span:nth-child(2)::after{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 3s;animation-fill-mode: both;}
.scOP span:nth-child(3){width: 100%;height: 100%;display: block;}
.scOP span:nth-child(3)::before{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 4s;animation-fill-mode: both;}
.scOP span:nth-child(3)::after{content:'';width: 100%;height: 100%;border-radius: 99em;display: block;position: absolute;top: 0;left: 0;animation:scOP 5s linear;animation-delay: 5s;animation-fill-mode: both;}
@keyframes scOP{
0%{transform: scale(0.5);opacity:0;}
20%{transform: scale(0.8);opacity:0.9;}
100%{transform: scale(2);opacity:0;}
}

.flip .scOP{position: absolute;}
.flip .scOP:nth-child(1){transform: scale(.9);}
.flip .scOP:nth-child(2){transform: scale(.6);}
.flip .scOP:nth-child(3){transform: scale(1.1);}
/*  */
.flip a{text-decoration: none;background: #ea6e90;color: #fff;font-weight: bold;font-size: 25px;display: inline-block;padding: 20px 40px;border-radius: 50px;margin-top: 30px;position: relative;z-index: 10;}
.flip  a:hover{color: #fff;}
.flip a::after{content:'\f35a';font-family:"Font Awesome 5 Free";margin-left: 10px;display: inline-block;transition: all .5s;}
.flip a:hover::after{transform: translateX(10px);}
/* 保成學儒成功翻轉人生 */

/* footer */
.footer{ padding: 50px calc((100% - 1200px)/2); width:100%; background: #347d9b; box-sizing: border-box;}
.footer ul{display: flex; flex-wrap: wrap; padding: 0;}
.footer ul li{ width: 20%; margin: 8px 0;}
.footer ul li a{ display:inline-block; font-size:20px; text-decoration:none; color:#FFF; position: relative;}
.footer ul li a::after{ content:''; display: inline-block; position: absolute; bottom:-2px; left: 45%; width: 0; height: 1px; background:#fff; transition: all .8s;}
.footer ul li a:hover::after{ left: 0; width: 99%;}

.gotop{text-decoration: none;position: fixed;bottom:10px;right:10px;z-index: 9999; border-radius: 99em;color: #fff;background: #347d9b;width:50px;height:50px;font-size:18px;font-weight: bold;background: #ea6e90;display: flex;justify-content: center;align-items: center;}
.gotop:hover{box-shadow: 0 0 5px #ea6e90, 0 0 5px #ea6e90, 0 0 5px #ea6e90;}

/* ===== other ===== */
@media (max-width: 1200px) {
  .footer{ padding: 50px 5%;}
  .footer li{ text-align: center;}
}

@media(max-width:1180px){
main nav{padding: 20px 5%;}

/* 報考書記官優勢 */
.condition{padding:0px 5% 80px;}
.condition ul li{padding: 0 20px 30px 20px;}
/* 報考書記官優勢 */


/* 司法特考輔考雙特色 */
.double{padding: 80px 5%;}
.double .content>div{width:30%;font-size:20px;}
.double .content>div span{font-size: 30px;padding:8px 20px;}
.double .content>div .tit{font-size:30px;}
.double em{width: 40%;}
.double em img{width: 100%;}
.double .content{flex-wrap: wrap;}
.double .content>div .detail{font-size: 22px;}
.double .content>div:nth-child(1){text-align: left;}
/* 司法特考輔考雙特色 */

/* 書記官特訓課程 */
.course{padding:80px 5%;}
.course ul li{font-size: 20px;line-height: 1.3;}
.course ul span{font-size:32px;}
/* 書記官特訓課程 */

 /* 9大輔考特色 */
 .features{ padding: 80px 5%;}
 .features ul li{width: 32%;}
 /* 9大輔考特色 */

/* 保成學儒成功翻轉人生 */
.flip{padding: 80px 0%;}
.flipCon-1{padding: 130px 50% 130px 5%;}
.flipCon-2{padding: 0 5% 0 50%;}
.flip .tit br{display: none;}
/* 保成學儒成功翻轉人生 */

}

/* ===== table ===== */
@media(max-width:820px){
      
/* 書記官專屬課程	 */
      .course ul span{ font-size: 26px;}
/* 書記官專屬課程	 */
    
 /* 9大輔考特色 */
.features h2{ font-size: 50px;}
.features ul li>div em{ flex-shrink: 1; font-size: 50px;}
.features ul li>div h3{ font-size: 25px;}
.features ul li p{ font-size: 18px;}
 /* 9大輔考特色 */

 /* 保成學儒成功翻轉人生 */
 .flipCon-1{padding: 130px 10% 130px 5%;}
 .flipCon-2{padding: 0 5% 0 10%;}
 /* 保成學儒成功翻轉人生 */


}
    
/* ===== table ===== */
@media(max-width:768px){
/* header */

/* nav */
main nav ul a{font-size: 26px;}
main nav ul li::after{font-size: 26px;}
/* main */

/* 報考書記官優勢 */
.condition h2{font-size: 50px;}
.condition ul{box-sizing: border-box;padding: 0;}
.condition ul .tit{font-size: 3.5vw;font-weight: bold;}
.condition ul p{font-size:2.8vw;}
/* 報考書記官優勢 */

/* 司法特考輔考雙特色 */
.double .content>div{width:32%;font-size:2.3vw;}
.double .content>div .tit{font-size:3.5vw;}
.double .content>div .detail{font-size:2.6vw;}
.double .content>div span{font-size: 30px;padding:8px 20px;}
.double em{margin-bottom:0;width:35%;}
.double em img{width:90%;}
.double .discount p{ font-size: 1.4em;}
/* 司法特考輔考雙特色 */
	
/* footer */
.footer { padding: 30px 4%;}
.footer ul li{ text-align: center;}
	
}

/* ===== phone ===== */
@media(max-width:600px){
header{background: url(../images/header-mobile.jpg)no-repeat;padding-bottom: 140%;background-size: cover;}
header::before{content:'';display: none;}
header::after{content:'';display: none;}
.header{display: none;}

/* main */
main::before{display: none;}

/* nav */
main nav{height: auto;margin-bottom: 0px;position: relative;}
main nav::before{content: '';display: block;position: absolute;top: 0;left: 0;height:100%;width: 100%;background: #f9e0d3;z-index: -1;clip-path: ellipse(100% 100% at 50% 0%);}
main nav strong{font-size: 1.3rem;}
main nav ul{padding: 5% 0 0 0; margin: 0;}
main nav ul li{width:1000%;}
main nav ul li:nth-child(2n)::after{display:none;}
main nav ul li:nth-child(2n-1)::after{display:none;}
main nav ul li a{border-bottom:2px solid #ea6e90;font-size: 1.2rem;}

/* 報考書記官優勢 */
.condition{padding: 20px 5% 50px;}
.condition h2{font-size:9vw;}
.condition ul{flex-wrap: wrap;margin:30px 0 0 0;}
.condition ul li{width: 100%;margin-bottom: 20px;padding: 0 20px 20px 20px;}
.condition ul .tit{font-size:8vw;}
.condition ul p{font-size:1.3rem;text-align: center;}
.condition ul:nth-of-type(2){margin: 0 0 30px 0;}
.condition ul:nth-of-type(2) li{margin: 0; flex-wrap: wrap; flex-direction: column;}
.condition ul:nth-of-type(2) li p{ font-size: 1.4rem; margin: 2% 0 0 0;}
.condition a{padding:10px 20px;font-size:6vw;}
.condition a span{display: none;}

.condition h3{font-size: 1.5em;}
/* 報考書記官優勢 */

/* 司法特考輔考雙特色 */
.double {padding:50px 5%;}
.double h2{font-size:9vw;}
.double>span img{width: 80%;}
.double .content>div{width: 100%;}
.double em{order:0;width:50%;}
.double .scOP:nth-child(2){top: 0;left: 0;}
.double .scOP:nth-child(3){bottom: 0;right: 0;}
.double .content>div:nth-child(1){order: 1;margin:20px 0 40px 0;}
.double .content>div:nth-child(3){order: 2;}
.double .content>div span{font-size: 7vw;}
.double .content>div .tit{font-size: 8vw;}
.double .content>div .detail{font-size: 7vw;margin:10px 0 15px 0;}
.double > a{font-size: 5.5vw; padding: 10px 20px;}
/* 司法特考輔考雙特色 */

/* 書記官特訓課程 */
.course{padding:50px 5%;}
.course .scOP:nth-child(1){transform: scale(1.3);}
.course h2{font-size:9vw;}
.course .title{margin:10px 0; font-size: 7vw;}
.course ul{flex-wrap: wrap;width: 90%;margin: 40px auto 20px auto;}
.course ul li{width: 100%;text-align: center;margin-bottom:40px; font-size: 5.5vw;line-height: 1.1;}
.course ul li img{width:150px;}
.course ul span{margin: 10px 0;}
.course ul li p{font-size: 1rem;}
.course a{padding:10px 20px;font-size:6vw;}
.course a span{display: none;}
/* 書記官特訓課程 */
	
/* 9大輔考特色 */
.features{ padding: 50px 5%;}
.features h2{ font-size: 9vw; line-height: 1.5;}
.features ul li{ margin: 10px 0; padding: 10px; width: 48.5%; border-radius: 0;}
.features ul li:nth-child(7),.features ul li:nth-child(8),.features ul li:nth-child(9){width: 100%;}

.features ul li>div em{ flex-shrink: 1; font-size: 3rem;}
.features ul li>div h3{ font-size: 20px;}
.features ul li p{ font-size: 1rem; text-align: justify;}
.features>a{padding:10px 20px;font-size:6vw;}

/* 保成學儒成功翻轉人生 */
.flip{padding: 50px 5%;}
.flip h2{font-size:9vw;margin-bottom:30px;}
.flip .tit{font-size:6.2vw;}
.flipCon-1{padding:0;margin-bottom:30px;}
.flipCon-1 .name{padding:5px 15px;margin:10px 0;font-size:5.5vw;}
.flipCon-1 p{background: #fff;}
.flipCon-2{padding:0;}
.flipCon-2 .name{padding:5px 15px;margin:10px 0;font-size:5.5vw;}
.flipCon-2 p{background: #fff;}
.flip p{font-size: 1rem;}
.flip a{padding:10px 20px;font-size:6vw;}
.flip a span{display: none;}
/* 保成學儒成功翻轉人生 */

/* footer */
 .footer{ padding: 30px 2% 70px;}
 .footer ul li{ width: 33%;}
 .footer ul li a{ font-size: 16px;}

.gotop{bottom:50px;}
}

/* ===== AI學習系統 ====================================================================================== */

.ai-learning{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#894991+0,3d4f8f+100 */
    background: linear-gradient(135deg,  #894991 0%,#3d4f8f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.ai-learning>div{
    background-image: url(../images/images-ai-bg.png);
    background-position: center top;
    background-repeat: repeat-y;
}
.ai-subtitle{
    position: relative;
    z-index: 1;
}
.ai-subtitle::after{
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    display: inline-block;
    width: 100%; height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 50px;
}
.ai-subtitle .subtit-box{
    display: flex;
    justify-content: center;
    align-items: center;
}
.ai-subtitle .subtit-box img{ max-width: 60px;}
.ai-subtitle .subtit-box p{
    font-size: 1.8rem;
    color: #ffffff;
    line-height: 1.1;
    font-weight: bold;
}
.ai-main>img{ max-width: 100%;}
.ai-main-box{ padding: 5px 24px;}
.ai-main-box h3{ font-size: 2.5rem;}
.ai-main-box h5{ 
    display: block;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f900a2+0,00e5ae+100 */
    background: linear-gradient(to right,  #f900a2 0%,#00e5ae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding: 8px;
    border-radius: 10px;
    font-size: 1.2rem;
}
.ai-learning .ai-btn{ text-align: center;}
.ai-learning .ai-btn a{ 
  display: block; 
  width:30%; 
  margin: 0 auto; padding: 15px 0; 
  border: 2px solid #fff; 
  font-size: 1.7rem; color: #2A2867; font-weight: bold;
  border-radius: 50rem; background-color: #00E5AE;
  box-shadow: 4px 5px 0 rgba(0, 0, 0, 0.3); transform: translateY(0);
  cursor: pointer;
  transition: all 1s;
}
.ai-learning .ai-btn a:hover{ transform: translateY(-5px); }

/* ===== 平板Tablet ====================================================================================== */
@media(max-width:992px){
    .ai-subtitle .subtit-box p{
    font-size: 1.2rem;
    }
    .ai-subtitle .subtit-box img{
        max-width: 20%;
    }
    .ai-main-box{ padding: 5px 12px;}
    .ai-main-box h5{ 
    font-size: 1rem;
    }
    .ai-learning .ai-btn a{ 
    width:70%;
    }
}


/* ===== 手機mobile ====================================================================================== */
@media(max-width:667px){

    .ai-subtitle .subtit-box p{
    font-size: 1rem;
    text-align: center;
    line-height: 1.2;
    }
    .ai-main>img{ max-width: 75%;}
    .ai-main-box{
        padding: 0px;
        display: flex;
        align-items: center;
    }
    .ai-main-box>img{
        max-width: 16%;
    }
    .ai-main-box>div{
        padding-left: 10px;
    }
    .ai-main-box h3{ font-size: 1.6rem;}
    .ai-main-box h5{ 
    padding: 5px 8px;
    border-radius: 10px;
    font-size: 0.95rem;
    }
    .ai-main-box p{ 
    font-size: 0.8rem;
    }
    .ai-learning .ai-btn a{ 
    width:70%;
    padding: 8px 0;
    font-size: 1.2rem;
}

}



